.page-list .dropdown .dropdown-toggle {
  background-color: #fff;
  border-color: #e5e6f3;
  color: #897f7f;
  border: 1px solid #e5e6f3;
  padding: 5px 20px;
  height: 30px;
}
.txt-go-to {
  display: inline-block;
  position: relative;
  padding: 12px;
  border-left: 1px solid #ddd;
  margin-left: 10px;
}
.page-jump-to input {
  border: 1px solid #f86635;
  margin-right: 5px;
}
.pagination .page-item .page-link {
  border: 0;
  background: #fff;
  border-radius: 50%;
  margin-left: 2px;
  margin-right: 2px;
  padding: 5px;
  width: 25px !important;
  height: 25px !important;
}
.pagination .page-pre .page-link {
  background: #dcdde3;
}
.pagination .page-next .page-link {
  background: #dcdde3;
}
ul.pagination {
  padding-top: 5px;
}
.swal2-icon.swal2-warning {
  border-color: #fadc66 !important;
  color: #fadc66 !important;
}

.swal2-actions {
  display: flex;
  flex-direction: column;
}

.swal2-styled.swal2-confirm,
.swal2-styled.swal2-cancel {
  width: 200px;
}

.swal2-styled.swal2-cancel {
  background: none !important;
  color: var(--colorOrange) !important;
}

.btn-custom-style {
  width: 110px;
  background: #f86635 !important;
  border-color: #f86635 !important;
  color: #fff !important;
}

.btn-custom-style:hover,
.btn-custom-style:active,
.btn-custom-style:focus {
  background: #db4d1d !important;
}

.btn-form {
  padding: 5px 20px !important;
  height: 32px;
}

.btn-add {
  background-color: #faae3f;
}

.btn-back-list {
  background: #faae40;
  color: #fff;
  border-radius: 25px;
  padding: 5px 20px;
  font-size: 14px;
  height: 32px;
  gap: 4px;
}

.table-small td {
  font-size: 13px;
  padding: 8px 4px !important;
}

.button-google {
  background-color: #EEEEEE;
  border-radius: 8px;
  width: 50px;
  height: 40px;
  padding: 8px;
}

.button-google img {
  width: 24px;
  height: 24px;
}

.button-line {
  background-color: #EEEEEE;
  border-radius: 8px;
  width: 50px;
  height: 40px;
  padding: 8px;
  margin-left: 8px;
}

.button-line img {
  width: 24px;
  height: 24px;
}

.swal2-container {
  z-index: 99999;
}

.input-transparent {
  background: transparent;
  border: none;
  width: 100%;
}

div[name="upload-file-multi"] {
  padding: 17px 20px;
  border: 3px solid #9e9e9e;
  border-style: dashed;
  cursor: pointer;
  position: relative;
}

div[name="upload-file-multi"] i {
  font-size: 24px;
}
